#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2020 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 30 seconds
}
   
Client {
  Name = bacula-fd
  Address = localhost
  Port = 9102
  Password = "MxQb81ils2APPrjjzln2jj085hPhWI-JB"          # password for FileDaemon
  Connect Timeout = 10
  Monitor = yes
}

#Storage {
#  Name = bacula-sd
#  Address = localhost
#  Port = 9103
#  Password = "8918u3WssJA-Dw_5suLTOJxKLq4W-vdaB"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = localhost
#  Port = 9101
#  Password = "_7qJzdGPz2h3_BGeXg_qfTI-mGmOdIP4B"         # password for the Directors   
#}
